Bug 860592 - [abrt] sushi-0.4.1-1.fc17: g_logv: Process /usr/libexec/sushi-start was killed by signal 5 (SIGTRAP)
[abrt] sushi-0.4.1-1.fc17: g_logv: Process /usr/libexec/sushi-start was kille...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sushi (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Elad Alfassa
Fedora Extras Quality Assurance
abrt_hash:c9f1e9e4f04cffbab0f42f6b097...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 05:10 EDT by Karim Moussa
Modified: 2016-06-28 08:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-28 08:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (360 bytes, text/plain)
2012-09-26 05:10 EDT, Karim Moussa
no flags Details
File: environ (1.43 KB, text/plain)
2012-09-26 05:10 EDT, Karim Moussa
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-26 05:10 EDT, Karim Moussa
no flags Details
File: backtrace (23.66 KB, text/plain)
2012-09-26 05:11 EDT, Karim Moussa
no flags Details
File: cgroup (128 bytes, text/plain)
2012-09-26 05:11 EDT, Karim Moussa
no flags Details
File: maps (56.99 KB, text/plain)
2012-09-26 05:11 EDT, Karim Moussa
no flags Details
File: dso_list (13.03 KB, text/plain)
2012-09-26 05:11 EDT, Karim Moussa
no flags Details
File: open_fds (623 bytes, text/plain)
2012-09-26 05:11 EDT, Karim Moussa
no flags Details
File: var_log_messages (1.81 KB, text/plain)
2012-09-26 05:11 EDT, Karim Moussa
no flags Details

  None (edit)
Description Karim Moussa 2012-09-26 05:10:48 EDT
Version-Release number of selected component:
sushi-0.4.1-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/sushi-start
crash_function: g_logv
kernel:         3.5.4-1.0920.bdver2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (1 frames)
: #0 g_logv at gmessages.h
Comment 1 Karim Moussa 2012-09-26 05:10:53 EDT
Created attachment 617473 [details]
File: core_backtrace
Comment 2 Karim Moussa 2012-09-26 05:10:57 EDT
Created attachment 617474 [details]
File: environ
Comment 3 Karim Moussa 2012-09-26 05:10:59 EDT
Created attachment 617475 [details]
File: limits
Comment 4 Karim Moussa 2012-09-26 05:11:04 EDT
Created attachment 617476 [details]
File: backtrace
Comment 5 Karim Moussa 2012-09-26 05:11:09 EDT
Created attachment 617477 [details]
File: cgroup
Comment 6 Karim Moussa 2012-09-26 05:11:14 EDT
Created attachment 617478 [details]
File: maps
Comment 7 Karim Moussa 2012-09-26 05:11:16 EDT
Created attachment 617479 [details]
File: dso_list
Comment 8 Karim Moussa 2012-09-26 05:11:18 EDT
Created attachment 617480 [details]
File: open_fds
Comment 9 Karim Moussa 2012-09-26 05:11:24 EDT
Created attachment 617481 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 18:19:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 20:07:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 12 Igor Gnatenko 2014-01-20 17:05:07 EST
Got this report on rawhide
Comment 13 Igor Gnatenko 2014-01-20 17:06:26 EST
Thread 4 (Thread 0x7fb67917e700 (LWP 5980)):
#0  0x00007fb68ae69fad in poll () at ../sysdeps/unix/syscall-template.S:81
#1  0x00007fb68b3a6b04 in g_main_context_poll (priority=2147483647, n_fds=3, fds=0x7fb6740010e0, timeout=-1, context=0xe946a0) at gmain.c:4008
#2  g_main_context_iterate (context=0xe946a0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3709
#3  0x00007fb68b3a6e4a in g_main_loop_run (loop=0xe94630) at gmain.c:3908
#4  0x00007fb68c2fed76 in gdbus_shared_thread_func (user_data=0xe94670) at gdbusprivate.c:275
#5  0x00007fb68b3cc705 in g_thread_proxy (data=0xe430a0) at gthread.c:798
#6  0x00007fb68b147173 in start_thread (arg=0x7fb67917e700) at pthread_create.c:309
#7  0x00007fb68ae7437d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:111

Thread 3 (Thread 0x7fb67178b700 (LWP 5984)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007fb68377d1b8 in PR_WaitCondVar () from /lib64/libnspr4.so
#2  0x00007fb689d7b92e in js::SourceCompressorThread::threadLoop() () from /lib64/libmozjs-17.0.so
#3  0x00007fb683782740 in _pt_root () from /lib64/libnspr4.so
#4  0x00007fb68b147173 in start_thread (arg=0x7fb67178b700) at pthread_create.c:309
#5  0x00007fb68ae7437d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:111

Thread 2 (Thread 0x7fb67238c700 (LWP 5983)):
#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007fb68377d1b8 in PR_WaitCondVar () from /lib64/libnspr4.so
#2  0x00007fb689ce5130 in js::GCHelperThread::threadLoop() () from /lib64/libmozjs-17.0.so
#3  0x00007fb683782740 in _pt_root () from /lib64/libnspr4.so
#4  0x00007fb68b147173 in start_thread (arg=0x7fb67238c700) at pthread_create.c:309
#5  0x00007fb68ae7437d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:111

Thread 1 (Thread 0x7fb694b39a40 (LWP 5979)):
#0  g_logv (log_domain=0x0, log_level=G_LOG_LEVEL_ERROR, format=<optimized out>, args=args@entry=0x7ffff43898f0) at gmessages.c:1046
#1  0x00007fb68b3ada9f in g_log (log_domain=log_domain@entry=0x0, log_level=log_level@entry=G_LOG_LEVEL_ERROR, 
    format=format@entry=0x4014f8 "Failed to load main javascript: %s") at gmessages.c:1079
#2  0x0000000000401277 in main (argc=1, argv=0x7ffff4389b08) at main.c:136
Comment 14 Jan Kurik 2015-07-15 10:59:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23
Comment 15 Igor Gnatenko 2016-06-28 08:56:21 EDT
Closing this issue as it is old. If you still think that it exists - reopen please. Thanks!

Note You need to log in before you can comment on or make changes to this bug.